* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ordjw-134_jp:after { display: table; content: ''; clear: both; }

.jc_303-o { clear: both; }

.p_179__k { width: 1000px; margin: 0 auto; }


.li_259-czst
{
	display: block;
}

.li_259-czst:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.p_179__k
{
	margin-top: 70px;
}

.rmt_184__mmsr 
{
	display: table;
	position: relative;
}



.bc_672__j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bc_672__j > a
{
	display: block;
	float: left;
}

.bc_672__j > a.i_115__hkcch
{
	margin-right: 10px;
}

.bc_672__j > a.mp_661__hk
{
	margin-right: 10px;
}


.bc_672__j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bc_672__j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bc_672__j > a.i_115__hkcch > div > span
{
	background-image: url(../images/FB.png);
}

.bc_672__j > a.mp_661__hk > div > span
{
	background-image: url(../images/X.png);
}

.bc_672__j > span.o_815__kdccq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jxl-700_xqgr 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dry_720-cvnz { background-color: #171717; }

.dry_720-cvnz .f_370-x 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dry_720-cvnz .dof-357_zxgf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dry_720-cvnz .dof-357_zxgf > .dgch_965-peiup
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dof-357_zxgf .qtgg_749__v
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.rcdtn-156_e
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.rcdtn-156_e > .jaw-395_veahu 
{
	float: right;
}


.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp.active > .qkq-117_cwmu
{
	visibility: visible;
}

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li
{
	display: block;
}

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a > .aj_188__yeygu
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a > .aj_188__yeygu > .yzh_518-ab
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a:hover > .aj_188__yeygu > .yzh_518-ab
{
	 
}

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a > .aj_188__yeygu > .yzh_518-ab > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a > .iwpja-701_iwg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a:hover > .iwpja-701_iwg
{
	text-decoration: underline;
}




.jaw-395_veahu > .mnhfc-235_wibfp > .dvh-146_humsf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jaw-395_veahu > .mnhfc-235_wibfp.active > .dvh-146_humsf
{
	background: #f5f5f5;
}


.jaw-395_veahu > .mnhfc-235_wibfp > .dvh-146_humsf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.rcdtn-156_e .sxeci_622-nttj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.rcdtn-156_e .sxeci_622-nttj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.rcdtn-156_e .mnhfc-235_wibfp.active .sxeci_622-nttj > span
{
	color: #171717;
}



.rcdtn-156_e .bypa-724_hfe
{
	height: 24px;
	width: 34px;
}

.rcdtn-156_e .bypa-724_hfe > .a-413_jj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.rcdtn-156_e .mnhfc-235_wibfp.active .bypa-724_hfe > .a-413_jj
{
	border:1px solid #171717;
}

.rcdtn-156_e .bypa-724_hfe > .a-413_jj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.w-926_tzb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.w-926_tzb > .s_428-va
{
	display: table;
	margin-top: 70px;
}



.w-926_tzb > .s_428-va > *
{
	display: table-cell;
	vertical-align: middle;
}

.w-926_tzb > .s_428-va > .srj_992__qxzf
{
	width: 440px;
	max-width: 440px;
}

.w-926_tzb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.w-926_tzb > h1 .x_61__fd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.w-926_tzb > .hqj_831__dj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.srj_992__qxzf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.srj_992__qxzf > .bdjs_137__lco
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bdjs_137__lco.ec-944_qqb
{
	margin-right: 100px;
}


.bdjs_137__lco > h3.ejhb_218-vcjq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bdjs_137__lco.ec-944_qqb > h3.ejhb_218-vcjq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.srj_992__qxzf > .bdjs_137__lco .j_903-jdyca
{
	
}


.bdjs_137__lco .eq_43-jx
{
	display: none;
}


.bdjs_137__lco .j_903-jdyca.hm_477__i
{
	margin-top: 20px;
}

.bdjs_137__lco .j_903-jdyca .g-604_yj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bdjs_137__lco.ec-944_qqb .j_903-jdyca .g-604_yj
{
	font-size: 16px;
	font-weight: normal;
}



.bdjs_137__lco .j_903-jdyca > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bdjs_137__lco.ec-944_qqb .j_903-jdyca > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bdjs_137__lco .j_903-jdyca .nee_319__i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bdjs_137__lco.ec-944_qqb .j_903-jdyca .nee_319__i
{
	max-width: 384px;
	font-size:16px;
}

.bdjs_137__lco .ixee-192_gi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bdjs_137__lco.ec-944_qqb .ixee-192_gi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mw_329-zkn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mw_329-zkn > .xasa_42__q
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mw_329-zkn > .xasa_42__q.ry-657_reot
{
	right: -10px;
	top:-10px;
}

.mw_329-zkn > .xasa_42__q.xbx_835-hc
{
	top:0px;
	right: -20px;
}

.mw_329-zkn > .xasa_42__q > .ymsdr_563__nm
{
	display: table-cell;
	vertical-align: middle;
}


.mw_329-zkn > .xasa_42__q .h_612-guscg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mw_329-zkn > .xasa_42__q .u_16-cneyk
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.e-201_zu > .mw_329-zkn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.w-926_tzb > .s_428-va > .pa_895-q
{
	width: 280px;
}


.pa_895-q > .feyl_536-pfqg
{
    font-size: 16px;
    line-height: 180%;
}


.pa_895-q > .feyl_536-pfqg > b, .pa_895-q > .feyl_536-pfqg > h2, .pa_895-q > .feyl_536-pfqg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pa_895-q > .feyl_536-pfqg > ol
{
	padding-left: 20px;
}


main
{
	
}


.kibo-948_ff
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gpyzi-371_dhgo
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gpyzi-371_dhgo > li
{
	display: inline-block;
}

.gpyzi-371_dhgo > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.gpyzi-371_dhgo > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gpyzi-371_dhgo > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gpyzi-371_dhgo > li.active > a
{
	color: #545454;
}




.fk-544_ahvi 
{ 
	margin-bottom: 50px; 

}



.fk-544_ahvi > .yx_658-vrvqh
{
	 padding: 30px;
	overflow: hidden;
}


.fk-544_ahvi > .yx_658-vrvqh:after { display: table; content: ''; clear: both; }




.fk-544_ahvi h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fk-544_ahvi h1 .x_61__fd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fk-544_ahvi h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fk-544_ahvi h2:first-child
{
	padding-top: 0px;
}

.fk-544_ahvi .yx_658-vrvqh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fk-544_ahvi .yx_658-vrvqh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fk-544_ahvi h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.fk-544_ahvi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fk-544_ahvi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fk-544_ahvi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yx_658-vrvqh ul { margin-top: 12px; }


.yx_658-vrvqh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yx_658-vrvqh ul.clear > li, .yx_658-vrvqh ol.clear > li 
{
	clear: both;
}

.yx_658-vrvqh ul.clear > li:after, .yx_658-vrvqh ol.clear > li:after { display: block; content: ''; clear: both; }


.yx_658-vrvqh ul.ctzh-894_yr
{
	margin-top: 0px !important;
}

.yx_658-vrvqh ul.ctzh-894_yr > li 
{
	margin-left: 0px !important;
}

.yx_658-vrvqh ol { margin-left: 20px; margin-top: 12px; }

.yx_658-vrvqh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yx_658-vrvqh ul.list-recomend
{
	
}

.yx_658-vrvqh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yx_658-vrvqh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yx_658-vrvqh ul.list-recomend > li .dscr_img .date, .yx_658-vrvqh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yx_658-vrvqh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yx_658-vrvqh .wgxsp_120-utm > .y-812_ai
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yx_658-vrvqh .wgxsp_120-utm > .gclc-359_yo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.fk-544_ahvi > .yx_658-vrvqh.kibo-948_ff.fy-167_jeatt 
{
	margin-bottom: 50px;
}


.fk-544_ahvi > .yx_658-vrvqh.kibo-948_ff.fy-167_jeatt h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.fy-167_jeatt table.m_795__g th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fy-167_jeatt table.m_795__g tfoot td b
{
	text-align: center;
}


.fy-167_jeatt table.m_795__g td
{
	width: 50%;
}


.fk-544_ahvi table { border-collapse: separate; border-spacing: 3px; }

.fk-544_ahvi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fk-544_ahvi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.m_795__g
{
	width: 100%;
}

table.m_795__g td
{
	padding: 0;
}

table.m_795__g a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.m_795__g a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.pbphn_266-hnnwq
{
	width: 100%;
}


table.pbphn_266-hnnwq th
{
	text-align: left;
	font-weight: bold;
}

table.pbphn_266-hnnwq th.rfhm_363-oqqe
{
	max-width: 200px;
}
table.pbphn_266-hnnwq th.hhy_598__lhu
{
	max-width: 100px;
}
table.pbphn_266-hnnwq th.adu-787_bjijl
{
	
}

table.pbphn_266-hnnwq td
{
	padding: 5px 10px;
}

table.pbphn_266-hnnwq tr.uux-610_cz td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.pbphn_266-hnnwq tr.uux-610_cz td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.pbphn_266-hnnwq tr.uux-610_cz td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.pbphn_266-hnnwq tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.pbphn_266-hnnwq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jgz_704__dlmtm.fwhej-270_ugb
{ 
	margin-bottom: 50px; 

}


.jgz_704__dlmtm.fwhej-270_ugb h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dnwj_906-cy
{
	padding: 30px;
}


.jgz_704__dlmtm ul
{
	display: block;
}

.jgz_704__dlmtm ul.ctzh-894_yr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jgz_704__dlmtm ul.ctzh-894_yr > li:after
{ display: table; content: ''; clear: both; }



.jgz_704__dlmtm ul.ctzh-894_yr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jgz_704__dlmtm ul.ctzh-894_yr > li:not(:last-child)
{
	padding-top: 30px;
}


.jgz_704__dlmtm ul.ctzh-894_yr > li:last-child, .jgz_704__dlmtm.ox_228__zeuyy .yx_658-vrvqh ul > li:last-child
{
	margin-bottom: 0px;
}


.jgz_704__dlmtm ul.ctzh-894_yr > li .vre_921-fqhb
{
	margin-bottom: 12px;
}

.jgz_704__dlmtm ul.ctzh-894_yr > li .vre_921-fqhb > i
{
	font-size: 18px;
	font-style: italic;
}

.jgz_704__dlmtm ul.ctzh-894_yr > li .l_737__egvs
{
	float: left;
}


.jgz_704__dlmtm ul.ctzh-894_yr > li .l_737__egvs img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jgz_704__dlmtm ul.ctzh-894_yr > li .yfmzu-656_pd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jgz_704__dlmtm ul.ctzh-894_yr > li .item_rev
{
	display: none;
}

.jgz_704__dlmtm .sjel_155-qhsc
{
	margin-top: 20px;
	text-align: center;
}



.jgz_704__dlmtm .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.eydat-306_hdfjv.fwhej-270_ugb
{ 
	margin-bottom: 50px; 

}

.eydat-306_hdfjv.fwhej-270_ugb h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.eydat-306_hdfjv.fwhej-270_ugb ul
{
	display: table;
	width: 100%;
}

.eydat-306_hdfjv.fwhej-270_ugb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.eydat-306_hdfjv.ox_228__zeuyy .yx_658-vrvqh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.eydat-306_hdfjv ul > li:last-child, .eydat-306_hdfjv.ox_228__zeuyy .yx_658-vrvqh ul > li:last-child
{
	margin-bottom: 0px;
}


.eydat-306_hdfjv ul > li .hubh-310_b
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.eydat-306_hdfjv ul > li .zxgbc_343__f
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.eydat-306_hdfjv ul > li .zxgbc_343__f > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.eydat-306_hdfjv ul > li .en-98_i
{
	margin-bottom: 12px;
}

.eydat-306_hdfjv ul > li .ffjil-669_m
{
	color: #777777;
}



.eydat-306_hdfjv .oa_779__igfu
{
	margin-top: 20px;
	text-align: center;
}




.acoj_369__kwx 
{ 
	margin-bottom: 50px;
}

.acoj_369__kwx .pc_42__yboh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.acoj_369__kwx .pc_42__yboh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.acoj_369__kwx .pc_42__yboh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.acoj_369__kwx .am_690-cp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fk_398-g
{
	display: block;
	line-height: 130%;

}

.fk_398-g > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fk_398-g > div > dt
{
	display:inline-block;
}

.fk_398-g > div > dd
{
	display:inline;
}

.acoj_369__kwx .ezibx_11-mjsjo
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.acoj_369__kwx h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.f-445_x {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.f-445_x > .vv_660-ycfut
{
	display: table;
	width: 100%;
}


.f-445_x > .vv_660-ycfut > *
{
	display: table-cell;
	vertical-align: top;
}


.f-445_x .mw_329-zkn > img
{
	max-width: 400px;
}



.wh-936_l 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.i_656-rf
{
	display: block;
	margin-right: 40px;
}


.i_656-rf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.i_656-rf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.i_656-rf li a:hover
{
	text-decoration: underline;
}

.apt_263-dk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.apt_263-dk .wxm_98__cddge
{
	display: block;
	text-decoration: none;
}

.apt_263-dk .wxm_98__cddge .x_61__fd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.apt_263-dk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.apt_263-dk .nny_987__b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.nny_987__b a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nny_987__b a:hover
{
	text-decoration: underline;
}



.apt_263-dk .admd_372__qgawh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.apt_263-dk .cxbp_804__md
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.yadf_651__n
{
	padding: 30px;
    overflow: hidden;
}


.yadf_651__n > .pw_930__ait
{
	float: right;
	width: 50%;
}

.yadf_651__n > .pw_930__ait > .abu_405-fgdm
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.yadf_651__n > .pw_930__ait > .abu_405-fgdm > .fk_398-g
{
	margin-top: 20px;
}

.yadf_651__n > .gew-847_skaoc
{
	float: left;
	width: 50%;
}

.yadf_651__n > .gew-847_skaoc form
{
	display: block;
	width: 100%;
}

.yadf_651__n > .gew-847_skaoc .ozx_47__aep
{
	margin-top: 20px;
}

.yadf_651__n > .gew-847_skaoc .emcgc_678__wm
{
	display: none;
}


.yadf_651__n > .gew-847_skaoc .ozx_47__aep label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.yadf_651__n > .gew-847_skaoc .ozx_47__aep input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yadf_651__n > .gew-847_skaoc .ozx_47__aep textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.yadf_651__n > .gew-847_skaoc .ozx_47__aep .g_415-loie {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.yadf_651__n > .gew-847_skaoc .ltec_571__rheng
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.p_179__k { width: 100%; }
	
.dry_720-cvnz { text-align: center; }
	
	
	
	
.dry_720-cvnz .dof-357_zxgf
	{
		
		
	}

	
	

	
	
	
	.bc_672__j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bc_672__j > a
{
	
}

	
.bc_672__j > a.mp_661__hk
{
	margin-right: 0px;
}
	
.bc_672__j > a > div
{
    width: 24px;
	height: 24px;
}

.bc_672__j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bc_672__j > a.i_115__hkcch > div > span
{
	
}

.bc_672__j > a.mp_661__hk > div > span
{
	
}


.bc_672__j > span.o_815__kdccq
{
	display: none;
}
	

	
	
	.jxl-700_xqgr
	{
		width: auto;
	}
	
	
	.rcdtn-156_e
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp:not(.active)
	{
		position: relative;
	}
	
	
		.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jaw-395_veahu > .mnhfc-235_wibfp > .dvh-146_humsf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu
	{
		
		display: none;
	}
	


.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp.active > .qkq-117_cwmu
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul
{
	display: block;
	max-height:300px;
}

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li
{
	
}
	
	
.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li:after 
{ display: table; content: ''; clear: both; }	

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a > .iwpja-701_iwg
{
	font-size: 14px;	
}
	
	
	
.jaw-395_veahu > .mnhfc-235_wibfp > .dvh-146_humsf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jaw-395_veahu > .mnhfc-235_wibfp.active > .dvh-146_humsf > *
{
	font-size: 16px;
}	
		
.jaw-395_veahu > .mnhfc-235_wibfp:not(.active) > .dvh-146_humsf > .sxeci_622-nttj
{
	display: none;
}
	
	
	
.rcdtn-156_e .bypa-724_hfe
{
	width: 24px;
}

.rcdtn-156_e .bypa-724_hfe > .a-413_jj
{
	width: 24px;
	height: 24px;
}
	
	
.rcdtn-156_e .mnhfc-235_wibfp:not(.active) .bypa-724_hfe > .a-413_jj
{
	margin-left: 0px;
}

.rcdtn-156_e .mnhfc-235_wibfp.active .bypa-724_hfe > .a-413_jj
{
	border:1px solid #171717;
}

.rcdtn-156_e .bypa-724_hfe > .a-413_jj > img
{
	height: 24px;
}
	

.dry_720-cvnz .dof-357_zxgf > .dgch_965-peiup
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dof-357_zxgf .qtgg_749__v
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.rcdtn-156_e.ry-657_reot
	{
		float: none;
	}
	
.rcdtn-156_e.ry-657_reot > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.rcdtn-156_e .vre_921-fqhb
	{
		line-height: 18px;
	}
	
	.rcdtn-156_e .bypa-724_hfe > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.rcdtn-156_e .bypa-724_hfe > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.w-926_tzb {
    padding: 30px 20px;
	}
	
	.w-926_tzb > .s_428-va
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.w-926_tzb > .s_428-va > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.w-926_tzb > .s_428-va > .e-201_zu
	{
		padding-top: 10px
	}
	
	.w-926_tzb > .s_428-va > .srj_992__qxzf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.srj_992__qxzf > .bdjs_137__lco
	{
		margin: 20px 0px 0px 0px;
	}
	
	.e-201_zu > .mw_329-zkn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.w-926_tzb > .s_428-va > .pa_895-q
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.p_179__k
	{
		margin-top: 30px;
	}
		
	.fk-544_ahvi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fk-544_ahvi h2 { padding-bottom:20px; }
	.fk-544_ahvi > .yx_658-vrvqh
	{
		padding: 20px;
	}

	.fk-544_ahvi p + h2 { }
	.fk-544_ahvi ul { }
	.fk-544_ahvi li { }
	.fk-544_ahvi table { width: 100% !important; }
	
	.fk-544_ahvi img { max-width: 100% !important; }
	

	.jgz_704__dlmtm.fwhej-270_ugb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jgz_704__dlmtm.fwhej-270_ugb h2
	{
		padding-bottom: 20px;
	}
	
	.jgz_704__dlmtm.fwhej-270_ugb ul
	{
		display: block;
	}
	
	.jgz_704__dlmtm.fwhej-270_ugb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jgz_704__dlmtm.fwhej-270_ugb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jgz_704__dlmtm ul.ctzh-894_yr > li > .l_737__egvs
	{
		float: none !important;
	}
	
	.jgz_704__dlmtm ul.ctzh-894_yr > li > .yfmzu-656_pd
	{
		padding: 0px;
	}
	
	
		.eydat-306_hdfjv.fwhej-270_ugb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eydat-306_hdfjv.fwhej-270_ugb h2
	{
		padding-bottom: 20px;
	}
	
	.eydat-306_hdfjv.fwhej-270_ugb ul
	{
		display: block;
	}
	
	.eydat-306_hdfjv.fwhej-270_ugb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.eydat-306_hdfjv.fwhej-270_ugb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.eydat-306_hdfjv.fwhej-270_ugb ul > li .yfmzu-656_pd
	{
		padding: 0px;
	}
	
	.dnwj_906-cy
	{
		    padding: 20px;
	}
	
	
	.acoj_369__kwx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.acoj_369__kwx h2
	{
		padding-bottom: 20px;
		
	}
	
	.acoj_369__kwx .pc_42__yboh
	{
		padding: 20px;
	}
	
	.acoj_369__kwx .pc_42__yboh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.acoj_369__kwx .ezibx_11-mjsjo
	{
		padding-left: 0px;
	}
	
	
	
	
	.f-445_x
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.f-445_x > .vv_660-ycfut
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vv_660-ycfut > .vebbh_488__upx
	{
		display: block;
	}
	
	.vv_660-ycfut > .kevd_218__eadwp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vv_660-ycfut > .kevd_218__eadwp > .mw_329-zkn
	{
		
	}
	
	
	.bdjs_137__lco.ec-944_qqb
	{
		margin-right: 0;
	}
	
	
	.bdjs_137__lco.ec-944_qqb .j_903-jdyca > input
	{
		max-width: none;
	}
	
	.bdjs_137__lco.ec-944_qqb .ixee-192_gi
	{
		max-width: none;
	}
	
	
	.mw_329-zkn > .xasa_42__q.xbx_835-hc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.apt_263-dk
	{
		text-align: center;
	}
	
	.i_656-rf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.i_656-rf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.i_656-rf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gpyzi-371_dhgo
	{
		margin-left: 20px !important;
		
	}
	
	.gpyzi-371_dhgo > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fk-544_ahvi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.m_795__g a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fk-544_ahvi > .yx_658-vrvqh.xog_77__gpcu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yx_658-vrvqh ul.list-recomend > li
{
	display: block;
}
	
.yadf_651__n > .gew-847_skaoc
{
	width: 100%;
	float: none;
}
	
.yadf_651__n > .pw_930__ait
{
	width: 100%;
	float: none;
}

.yadf_651__n > .pw_930__ait > .abu_405-fgdm
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hx-91_hhz, .srg_986__z, .cihgd_432__d
{
	
}

body.srg_986__z .p_179__k
{
	width: 800px;
}

body.srg_986__z section.p_179__k
{
	margin-top: 50px;
}

body.srg_986__z .bc_672__j > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.srg_986__z .bc_672__j > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.srg_986__z .dry_720-cvnz .f_370-x 
{
	margin: 0;
	margin-left: 20px;
}

body.srg_986__z .dry_720-cvnz .dof-357_zxgf
{
	padding: 10px 0 10px 0px; 
}

body.srg_986__z .dof-357_zxgf .qtgg_749__v
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.srg_986__z .dof-357_zxgf > .dgch_965-peiup
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.srg_986__z .rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a > .aj_188__yeygu > .yzh_518-ab
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.srg_986__z .rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a > .aj_188__yeygu > .yzh_518-ab > img
{
	height: 22px;
}

body.srg_986__z .rcdtn-156_e .bypa-724_hfe > .a-413_jj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.srg_986__z .mnhfc-235_wibfp.active .bypa-724_hfe > .a-413_jj
{
	border: none;
}

body.srg_986__z .rcdtn-156_e .bypa-724_hfe > .a-413_jj > img
{
	height: 24px;
}

body.srg_986__z .w-926_tzb 
{
	padding:50px 0px;
}

body.srg_986__z .bdjs_137__lco > h4.ejhb_218-vcjq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.srg_986__z .bdjs_137__lco .ixee-192_gi
{
	border-radius: 0px;
}

body.srg_986__z .mw_329-zkn > .xasa_42__q
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.srg_986__z .mw_329-zkn > .xasa_42__q
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.srg_986__z .mw_329-zkn > .xasa_42__q .h_612-guscg
{
	top: -20px;
}


body.srg_986__z .mw_329-zkn > .xasa_42__q .u_16-cneyk
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.srg_986__z .pa_895-q
{
	background-color: #FFFFFF;
}


body.srg_986__z .pa_895-q > .feyl_536-pfqg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.srg_986__z .pa_895-q > .feyl_536-pfqg > div
{
	padding: 0px 30px;
}


body.srg_986__z .pa_895-q > .feyl_536-pfqg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.srg_986__z .pa_895-q > .feyl_536-pfqg h2, body.srg_986__z .pa_895-q > .feyl_536-pfqg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.srg_986__z .eydat-306_hdfjv.fwhej-270_ugb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.srg_986__z .i_656-rf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.srg_986__z .i_656-rf ul
{
	display: table;
    margin: 0 auto;
}
body.srg_986__z .i_656-rf ul li
{
	line-height: 38px;
}

body.srg_986__z .i_656-rf ul li:first-child
{
	margin-left: 0px;
}

body.srg_986__z .i_656-rf ul li:last-child
{
	margin-right: 0px;
}

body.srg_986__z .apt_263-dk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.srg_986__z .apt_263-dk .nny_987__b
{
	color: #777777; 
}


body.srg_986__z .imgblock
{
	max-width: 740px;
}


body.srg_986__z .pw_930__ait .imgblock
{
	max-width: 740px;
}

body.srg_986__z .eydat-306_hdfjv ul > li .zxgbc_343__f > img
{
	max-width: 224px;
}


body.srg_986__z .f-445_x .mw_329-zkn > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.srg_986__z .p_179__k
{
	width: 100%; 
}

	body.srg_986__z .w-926_tzb {
    padding: 30px 12px;
	}

	body.srg_986__z .pa_895-q > .feyl_536-pfqg
	{
		padding: 30px 0px;
	}

	body.srg_986__z section.p_179__k
	{
		margin-top: 30px;
	}


	body.srg_986__z .fk-544_ahvi > .yx_658-vrvqh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.srg_986__z .jgz_704__dlmtm.fwhej-270_ugb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.srg_986__z .eydat-306_hdfjv.fwhej-270_ugb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.srg_986__z .acoj_369__kwx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.srg_986__z .f-445_x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.srg_986__z .vv_660-ycfut > .kevd_218__eadwp
	{
		margin-top: 50px;
	}

body.srg_986__z .rcdtn-156_e .bypa-724_hfe > .a-413_jj
{
	width: 28px;
	height: 28px;
}

body.srg_986__z .rcdtn-156_e .bypa-724_hfe > .a-413_jj > img
{
	height: 28px;
}
	
	
body.srg_986__z .rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a > .aj_188__yeygu > .yzh_518-ab
{
	width: 24px;
    height: 24px;
}


body.srg_986__z .rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a > .aj_188__yeygu > .yzh_518-ab > img
{
	height: 24px;
}

	
body.srg_986__z .jaw-395_veahu > .mnhfc-235_wibfp > .dvh-146_humsf
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.srg_986__z .rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li > a
{
	padding-top: 16px;
}
	
	
body.srg_986__z .rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.srg_986__z .rcdtn-156_e > .jaw-395_veahu > .mnhfc-235_wibfp > .qkq-117_cwmu > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.srg_986__z .i_656-rf ul li
{
	line-height: 20px;
}
	
body.srg_986__z .apt_263-dk
{
	margin-top: 30px;
}

	
body.srg_986__z .eydat-306_hdfjv.fwhej-270_ugb ul > li
{
	padding: 0px;
}

	
}

